Subject: Re: [lojban] Tidying notes on {goi}

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 29 Jul 2001 03:15:02

la pycyn cusku di'e

><Similarly you can say things like "some species of elephant are
>native to Africa, some to Asia and none to America", where obviously
>the second "some" and the "none" are restricted to "species of
>elephant", not to the first "some species of elephant".>
>
>But would you really (and why) use the same variable for all three of 
>these,
>just changing the quantifiers?

So you don't have to repeat the restriction. You don't need to
say "species of elephant" three times.

><
>la djan penmi la meris le barja ibabo le remei cu klama le zarci
>>
>
>This seems to me a much more serious problem (handily provided with at 
>least
>the start of a solution) than the treatment of an anomolous quantifier case
>(which is pretty weird the other way of treating it as well, especially
>without explicit scope rules).

The way I propose is very transparent: The second quantifier
introduces a new variable just as if you had used a different da
(say daxize) with the convenience that it remains restricted
to the same set as the one you had been using so far, so you are
spared from repeating the poi clause. No special new scope rule
is required.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp